<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Diocesi di Paterson</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Diocesi_di_Paterson"/>
<meta name="wx_page_id" content="502506"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Diocesi di Paterson" id="wxsec1"><h1 class="pagetitle" id="wx1">Diocesi di Paterson</h1>

<wx:template id="wx_t1" pagename="Template:Diocesi_della_chiesa_cattolica" page_id="475409"/>
<table border="1" cellpadding="4" cellspacing="0" class="toccolours" style="float:right; width:300px; clear:both; margin:.5em 0 1em 1em; border:1px solid #FFDEAD; border-right-width: 2px; border-bottom-width:2px; border-collapse:collapse; text-align:center;" id="wx2">
<tr id="wx3">
<th colspan="2" style="background-color:#FFDEAD;" id="wx4"><a href="/wit/Diocesi" title="Diocesi" wx:linktype="known" wx:pagename="Diocesi" wx:page_id="61865" id="wx5">diocesi</a>
<p id="wx6">di <a href="/wit/Paterson" title="Paterson" wx:linktype="known" wx:pagename="Paterson" wx:page_id="878651" id="wx7">Paterson</a><br id="wx8"/>
<small id="wx9"><i id="wx10">Dioecesis Patersonensis</i></small><br id="wx11"/>
<small id="wx12"><a href="/wit/Chiesa_latina" title="Chiesa latina" wx:linktype="known" wx:pagename="Chiesa_latina" wx:page_id="249925" id="wx13">chiesa latina</a></small></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx14">
<td colspan="2" id="wx15">
<p id="wx16">[[Image:{{{immagine}}}|290px]]</p>
</td>
</tr>

<tr id="wx17">
<td id="wx18"><a href="/wit/Vescovo" title="Vescovo" wx:linktype="known" wx:pagename="Vescovo" wx:page_id="757267" id="wx19">vescovo</a> </td>
<td id="wx20"><a href="/wit/Arthur_Joseph_Serratelli" class="new" title="Arthur Joseph Serratelli" wx:linktype="unknown" wx:pagename="Arthur_Joseph_Serratelli" id="wx21">Arthur Joseph Serratelli</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx22">
<td colspan="2" id="wx23"><i id="wx24">sede vacante</i> </td>
</tr>

<tr id="wx25">
<td colspan="2" id="wx26"><small id="wx27"><a href="/wit/Diocesi_suffraganea" title="Diocesi suffraganea" wx:linktype="known" wx:pagename="Diocesi_suffraganea" wx:page_id="504432" id="wx28">suffraganea</a> di</small> <a href="/wit/Arcidiocesi_di_Newark" title="Arcidiocesi di Newark" wx:linktype="known" wx:pagename="Arcidiocesi_di_Newark" wx:page_id="502321" id="wx29">arcidiocesi di Newark</a> </td>
</tr>

<tr id="wx30">
<td colspan="2" id="wx31"><a href="/wit/Regione_ecclesiastica" title="Regione ecclesiastica" wx:linktype="known" wx:pagename="Regione_ecclesiastica" wx:page_id="463783" id="wx32">Regione ecclesiastica</a> <a href="/wit/Regione_ecclesiastica_III_%28NJ%2C_PA%29" class="new" title="Regione ecclesiastica III (NJ, PA)" wx:linktype="unknown" wx:pagename="Regione_ecclesiastica_III_(NJ,_PA)" id="wx33">III (NJ, PA)</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx34">
<td id="wx35">
<p id="wx36"> </p>
</td>
<td id="wx37">
<p id="wx38"> </p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx39">
<td colspan="2" id="wx40">
<table class="toccolours" style="border:0; width:100%;" id="wx41">
<tr id="wx42">
<td style="width:50%;" id="wx43">
<p id="wx44">Collocazione geografica</p>
</td>
<td style="width:50%;" id="wx45">
<p id="wx46">Provincia ecclesiastica</p>
</td>
</tr>
</table>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx47">
<td colspan="2" id="wx48"><small id="wx49"><a href="/wit/Diocesi_suffraganea" title="Diocesi suffraganea" wx:linktype="known" wx:pagename="Diocesi_suffraganea" wx:page_id="504432" id="wx50">diocesi suffraganee</a></small><br id="wx51"/>
<p id="wx52">{{{suffraganee}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx53">
<td id="wx54"><a href="/wit/Vescovo_coadiutore" title="Vescovo coadiutore" wx:linktype="known" wx:pagename="Vescovo_coadiutore" wx:page_id="486706" id="wx55">Coadiutore</a>
<p id="wx56">:</p>
</td>
<td id="wx57"/>
</tr>

<tr class="hiddenStructure noprint" id="wx58">
<td id="wx59"><a href="/wit/Vicario_generale" title="Vicario generale" wx:linktype="known" wx:pagename="Vicario_generale" wx:page_id="124466" id="wx60">vicario</a>
<p id="wx61">:</p>
</td>
<td id="wx62"/>
</tr>

<tr class="hiddenStructure noprint" id="wx63">
<td id="wx64"><small id="wx65">provicario<br id="wx66"/>
generale:</small> </td>
<td id="wx67"/>
</tr>

<tr class="hiddenStructure noprint" id="wx68">
<td id="wx69"><a href="/wit/Vescovo_ausiliare" title="Vescovo ausiliare" wx:linktype="known" wx:pagename="Vescovo_ausiliare" wx:page_id="473195" id="wx70">ausiliari</a>
<p id="wx71">:</p>
</td>
<td id="wx72"/>
</tr>

<tr id="wx73">
<td id="wx74"><small id="wx75">Vescovi emeriti:</small> </td>
<td id="wx76"><small id="wx77">Frank Joseph Rodimer</small> </td>
</tr>

<tr id="wx78">
<td id="wx79"><a href="/wit/Parrocchia" title="Parrocchia" wx:linktype="known" wx:pagename="Parrocchia" wx:page_id="68786" id="wx80">parrocchie</a>
<p id="wx81">:</p>
</td>
<td id="wx82">
<p id="wx83">111</p>
</td>
</tr>

<tr id="wx84">
<td id="wx85"><a href="/wit/Presbitero" title="Presbitero" wx:linktype="known" wx:pagename="Presbitero" wx:page_id="73770" id="wx86">sacerdoti</a> </td>
<td id="wx87">
<p id="wx88">211 secolari e 161 regolari<br id="wx89"/>
<small id="wx90">1.129 battezzati per sacerdote</small></p>
</td>
</tr>

<tr id="wx91">
<td colspan="2" id="wx92">
<p id="wx93">199 religiosi 816 religiose 192 <a href="/wit/Diacono" title="Diacono" wx:linktype="known" wx:pagename="Diacono" wx:page_id="88105" id="wx94">diaconi</a></p>
</td>
</tr>

<tr id="wx95">
<td colspan="2" id="wx96">
<p id="wx97">1.124.058 <a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx98">abitanti</a> in 3.143 <a href="/wit/Chilometro_quadrato" title="Chilometro quadrato" wx:linktype="known" wx:pagename="Chilometro_quadrato" wx:page_id="261975" id="wx99">km²</a><br id="wx100"/>
 420.172 battezzati (37,4% del totale)</p>
</td>
</tr>

<tr id="wx101">
<td id="wx102">
<p id="wx103">Eretta:</p>
</td>
<td id="wx104"><a href="/wit/9_dicembre" title="9 dicembre" wx:linktype="known" wx:pagename="9_dicembre" wx:page_id="5338" id="wx105">9 dicembre</a> <a href="/wit/1937" title="1937" wx:linktype="known" wx:pagename="1937" wx:page_id="4744" id="wx106">1937</a> </td>
</tr>

<tr id="wx107">
<td id="wx108"><a href="/wit/Rito_liturgico" title="Rito liturgico" wx:linktype="known" wx:pagename="Rito_liturgico" wx:page_id="505744" id="wx109">rito</a>
<p id="wx110">:</p>
</td>
<td id="wx111"><a href="/wit/Rito_romano" title="Rito romano" wx:linktype="known" wx:pagename="Rito_romano" wx:page_id="483639" id="wx112">romano</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx113">
<td id="wx114"><a href="/wit/Cattedrale" title="Cattedrale" wx:linktype="known" wx:pagename="Cattedrale" wx:page_id="1381" id="wx115">cattedrale</a>
<p id="wx116"> :</p>
</td>
<td id="wx117"/>
</tr>

<tr class="hiddenStructure noprint" id="wx118">
<td id="wx119"><a href="/wit/Santo" title="Santo" wx:linktype="known" wx:pagename="Santo" wx:page_id="1787230" id="wx120">Santi</a> <a href="/wit/Patrono" title="Patrono" wx:linktype="known" wx:pagename="Patrono" wx:page_id="234551" id="wx121">patroni</a>
<p id="wx122">:</p>
</td>
<td id="wx123"/>
</tr>

<tr id="wx124">
<td colspan="2" id="wx125"><small id="wx126">777 Valley Road, Clifton, NJ 07013<br id="wx127"/>
 <a href="/wit/Telefono" title="Telefono" wx:linktype="known" wx:pagename="Telefono" wx:page_id="10997" id="wx128">tel.</a> (973)777-8818 <a href="/wit/Telefax" title="Telefax" wx:linktype="known" wx:pagename="Telefax" wx:page_id="91870" id="wx129">fax.</a> 777-8976 <a href="http://www.patersondiocese.org" class="external text" wx:linktype="external" rel="nofollow" id="wx130">W</a></small> </td>
</tr>

<tr id="wx131">
<td colspan="2" id="wx132"><small id="wx133">Dati dall'<a href="/wit/Annuario_pontificio" title="Annuario pontificio" wx:linktype="known" wx:pagename="Annuario_pontificio" wx:page_id="204010" id="wx134">annuario pontificio</a> <a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx135">2005</a> <a href="http://www.catholic-hierarchy.org/diocese/dpate.html" class="external text" wx:linktype="external" rel="nofollow" id="wx136">*</a> <a href="/wit/Template:Diocesi_della_chiesa_cattolica#www.gcatholic.com" title="Template:Diocesi della chiesa cattolica" wx:linktype="known" wx:pagename="Template:Diocesi_della_chiesa_cattolica" wx:page_id="475409" wx:fragment="www.gcatholic.com" id="wx137">*</a></small> </td>
</tr>

<tr id="wx138">
<td style="text-align: center; background-color: #FFDEAD;" colspan="2" id="wx139"><a href="/wit/Chiesa_cattolica_in_Stati_Uniti" title="Chiesa cattolica in Stati Uniti" wx:linktype="known" wx:pagename="Chiesa_cattolica_in_Stati_Uniti" wx:page_id="509188" id="wx140">Chiesa cattolica in Stati Uniti</a><br id="wx141"/>
 <small id="wx142"><a href="/wit/Categoria:Diocesi_cattoliche" title="Categoria:Diocesi cattoliche" wx:linktype="known" wx:pagename="Categoria:Diocesi_cattoliche" wx:page_id="490612" id="wx143">elenco diocesi</a> della <a href="/wit/Chiesa_cattolica" title="Chiesa cattolica" wx:linktype="known" wx:pagename="Chiesa_cattolica" wx:page_id="1777810" id="wx144">Chiesa cattolica</a></small><br id="wx145"/>
 <small id="wx146"><a href="/wit/Progetto:Diocesi" class="new" title="Progetto:Diocesi" wx:linktype="unknown" wx:pagename="Progetto:Diocesi" id="wx147">Progetto:Diocesi</a> · <a href="/wit/Discussioni_progetto:Diocesi" class="new" title="Discussioni progetto:Diocesi" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Diocesi" id="wx148"><i id="wx149">discussioni</i></a> -- <a href="/wit/Template:Diocesi_della_chiesa_cattolica" title="Template:Diocesi della chiesa cattolica" wx:linktype="known" wx:pagename="Template:Diocesi_della_chiesa_cattolica" wx:page_id="475409" id="wx150">guida</a></small> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx151">La <b id="wx152">diocesi di Paterson</b> (in <a href="/wit/Lingua_latina" title="Lingua latina" wx:linktype="known" wx:pagename="Lingua_latina" wx:page_id="12889" id="wx153">latino</a>: <i id="wx154">Dioecesis Patersonensis</i>) è una sede della <a href="/wit/Chiesa_cattolica" title="Chiesa cattolica" wx:linktype="known" wx:pagename="Chiesa_cattolica" wx:page_id="1777810" id="wx155">Chiesa cattolica</a> suffraganea dell'<a href="/wit/Arcidiocesi_di_Newark" title="Arcidiocesi di Newark" wx:linktype="known" wx:pagename="Arcidiocesi_di_Newark" wx:page_id="502321" id="wx156">arcidiocesi di Newark</a> appartenente alla <a href="/wit/Regione_ecclesiastica" title="Regione ecclesiastica" wx:linktype="known" wx:pagename="Regione_ecclesiastica" wx:page_id="463783" id="wx157">regione ecclesiastica</a> <a href="/wit/Regione_ecclesiastica_III_%28NJ%2C_PA%29" class="new" title="Regione ecclesiastica III (NJ, PA)" wx:linktype="unknown" wx:pagename="Regione_ecclesiastica_III_(NJ,_PA)" id="wx158">III (NJ, PA)</a>. Nel <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx159">2004</a> contava 420.172 battezzati su 1.124.058 abitanti. È attualmente retta dal <a href="/wit/Vescovo" title="Vescovo" wx:linktype="known" wx:pagename="Vescovo" wx:page_id="757267" id="wx160">vescovo</a> <a href="/wit/Arthur_Joseph_Serratelli" class="new" title="Arthur Joseph Serratelli" wx:linktype="unknown" wx:pagename="Arthur_Joseph_Serratelli" id="wx161">Arthur Joseph Serratelli</a>.</p>

<div id="wx_toc"/>

<a id="Territorio" name="Territorio"/>
<wx:section level="2" title="Territorio" id="wxsec2"><h2 id="wx162">Territorio</h2>

<p id="wx163">La diocesi comprende tre <a href="/wit/Contea" title="Contea" wx:linktype="known" wx:pagename="Contea" wx:page_id="210944" id="wx164">contee</a> del <a href="/wit/New_Jersey" title="New Jersey" wx:linktype="known" wx:pagename="New_Jersey" wx:page_id="52148" id="wx165">New Jersey</a>, negli <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx166">Stati Uniti d'America</a>: <a href="/wit/Contea_di_Morris_%28New_Jersey%29" title="Contea di Morris (New Jersey)" wx:linktype="known" wx:pagename="Contea_di_Morris_(New_Jersey)" wx:page_id="667094" id="wx167">Morris</a>, <a href="/wit/Contea_di_Passaic" title="Contea di Passaic" wx:linktype="known" wx:pagename="Contea_di_Passaic" wx:page_id="661607" id="wx168">Passaic</a> e <a href="/wit/Contea_di_Sussex_%28New_Jersey%29" title="Contea di Sussex (New Jersey)" wx:linktype="known" wx:pagename="Contea_di_Sussex_(New_Jersey)" wx:page_id="690271" id="wx169">Sussex</a>.</p>

<p id="wx170">La sede vescovile è la città di <a href="/wit/Paterson" title="Paterson" wx:linktype="known" wx:pagename="Paterson" wx:page_id="878651" id="wx171">Paterson</a>, dove si trova la <a href="/wit/Cattedrale" title="Cattedrale" wx:linktype="known" wx:pagename="Cattedrale" wx:page_id="1381" id="wx172">cattedrale</a> di san Giovanni Battista (<i id="wx173">St John the Baptist</i>).</p>

<p id="wx174">Il territorio è suddiviso in 111 parrocchie.</p>

<a id="Storia" name="Storia"/>
</wx:section><wx:section level="2" title="Storia" id="wxsec3"><h2 id="wx175">Storia</h2>

<p id="wx176">La diocesi è stata eretta il <a href="/wit/9_dicembre" title="9 dicembre" wx:linktype="known" wx:pagename="9_dicembre" wx:page_id="5338" id="wx177">9 dicembre</a> <a href="/wit/1937" title="1937" wx:linktype="known" wx:pagename="1937" wx:page_id="4744" id="wx178">1937</a>, ricavandone il territorio dall a diocesi di <a href="/wit/Arcidiocesi_di_Newark" title="Arcidiocesi di Newark" wx:linktype="known" wx:pagename="Arcidiocesi_di_Newark" wx:page_id="502321" id="wx179">Newark</a> (oggi arcidiocesi).</p>

<a id="Cronotassi_dei_vescovi" name="Cronotassi_dei_vescovi"/>
</wx:section><wx:section level="2" title="Cronotassi dei vescovi" id="wxsec4"><h2 id="wx180">Cronotassi dei vescovi</h2>

<ul id="wx181">
<li id="wx182">
<p id="wx183">Thomas Henry McLaughlin † (<a href="/wit/16_dicembre" title="16 dicembre" wx:linktype="known" wx:pagename="16_dicembre" wx:page_id="5327" id="wx184">16 dicembre</a> <a href="/wit/1937" title="1937" wx:linktype="known" wx:pagename="1937" wx:page_id="4744" id="wx185">1937</a> - <a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx186">17 marzo</a> <a href="/wit/1947" title="1947" wx:linktype="known" wx:pagename="1947" wx:page_id="4754" id="wx187">1947</a> deceduto)</p>
</li>

<li id="wx188">
<p id="wx189">Thomas Aloysius Boland † (<a href="/wit/21_giugno" title="21 giugno" wx:linktype="known" wx:pagename="21_giugno" wx:page_id="5131" id="wx190">21 giugno</a> <a href="/wit/1947" title="1947" wx:linktype="known" wx:pagename="1947" wx:page_id="4754" id="wx191">1947</a> - <a href="/wit/15_novembre" title="15 novembre" wx:linktype="known" wx:pagename="15_novembre" wx:page_id="5295" id="wx192">15 novembre</a> <a href="/wit/1952" title="1952" wx:linktype="known" wx:pagename="1952" wx:page_id="4731" id="wx193">1952</a> nominato arcivescovo di <a href="/wit/Arcidiocesi_di_Newark" title="Arcidiocesi di Newark" wx:linktype="known" wx:pagename="Arcidiocesi_di_Newark" wx:page_id="502321" id="wx194">Newark</a>)</p>
</li>

<li id="wx195">
<p id="wx196">James Aloysius McNulty † (<a href="/wit/9_aprile" title="9 aprile" wx:linktype="known" wx:pagename="9_aprile" wx:page_id="5058" id="wx197">9 aprile</a> <a href="/wit/1953" title="1953" wx:linktype="known" wx:pagename="1953" wx:page_id="4730" id="wx198">1953</a> - <a href="/wit/12_febbraio" title="12 febbraio" wx:linktype="known" wx:pagename="12_febbraio" wx:page_id="4960" id="wx199">12 febbraio</a> <a href="/wit/1963" title="1963" wx:linktype="known" wx:pagename="1963" wx:page_id="4720" id="wx200">1963</a> nominato vescovo di <a href="/wit/Diocesi_di_Buffalo" title="Diocesi di Buffalo" wx:linktype="known" wx:pagename="Diocesi_di_Buffalo" wx:page_id="500815" id="wx201">Buffalo</a>)</p>
</li>

<li id="wx202">
<p id="wx203">James Johnston Navagh † (<a href="/wit/12_febbraio" title="12 febbraio" wx:linktype="known" wx:pagename="12_febbraio" wx:page_id="4960" id="wx204">12 febbraio</a> <a href="/wit/1963" title="1963" wx:linktype="known" wx:pagename="1963" wx:page_id="4720" id="wx205">1963</a> - <a href="/wit/2_ottobre" title="2 ottobre" wx:linktype="known" wx:pagename="2_ottobre" wx:page_id="5269" id="wx206">2 ottobre</a> <a href="/wit/1965" title="1965" wx:linktype="known" wx:pagename="1965" wx:page_id="4718" id="wx207">1965</a> deceduto)</p>
</li>

<li id="wx208">
<p id="wx209">Lawrence Bernard Brennan Casey † (<a href="/wit/4_marzo" title="4 marzo" wx:linktype="known" wx:pagename="4_marzo" wx:page_id="5022" id="wx210">4 marzo</a> <a href="/wit/1966" title="1966" wx:linktype="known" wx:pagename="1966" wx:page_id="4717" id="wx211">1966</a> - <a href="/wit/13_giugno" title="13 giugno" wx:linktype="known" wx:pagename="13_giugno" wx:page_id="5124" id="wx212">13 giugno</a> <a href="/wit/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="4707" id="wx213">1977</a> dimesso)</p>
</li>

<li id="wx214">
<p id="wx215">Frank Joseph Rodimer (<a href="/wit/5_dicembre" title="5 dicembre" wx:linktype="known" wx:pagename="5_dicembre" wx:page_id="5334" id="wx216">5 dicembre</a> <a href="/wit/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="4707" id="wx217">1977</a> - <a href="/wit/1_giugno" title="1 giugno" wx:linktype="known" wx:pagename="1_giugno" wx:page_id="1637925" id="wx218">1 giugno</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx219">2004</a> ritirato)</p>
</li>

<li id="wx220">
<p id="wx221">Arthur Joseph Serratelli, dal <a href="/wit/1_giugno" title="1 giugno" wx:linktype="known" wx:pagename="1_giugno" wx:page_id="1637925" id="wx222">1 giugno</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx223">2004</a></p>
</li>
</ul>

<a id="Statistiche" name="Statistiche"/>
</wx:section><wx:section level="2" title="Statistiche" id="wxsec5"><h2 id="wx224">Statistiche</h2>

<p id="wx225">La diocesi al termine dell'anno 2004 su una popolazione di 1.124.058 persone contava 420.172 battezzati, corrispondenti al 37,4% del totale.</p>

<wx:template id="wx_t2" pagename="Template:Tabella_dati_diocesi" page_id="482955"/>
<table class="prettytable" border="1" cellpadding="3" cellspacing="0" style="font-size:90%; width:70%; clear:center; float:center; margin:auto; margin-top:.5em; margin-bottom:.5em; border:1px solid #CCC; border-collapse:collapse; text-align:right; font-family: Arial, Frutiger 45 Light, Helvetica, Arial Unicode MS, Lucida Sans Unicode, Lucida Grande, TITUS Cyberit Basic, Code2000, MV Boli, @MS Mincho;" id="wx226">
<tr id="wx227">
<th rowspan="2" id="wx228">
<p id="wx229">anno</p>
</th>
<th colspan="3" id="wx230">
<p id="wx231">popolazione</p>
</th>
<th colspan="4" id="wx232">
<p id="wx233">sacerdoti</p>
</th>
<th rowspan="2" id="wx234">
<p id="wx235">diaconi</p>
</th>
<th colspan="2" id="wx236">
<p id="wx237">religiosi</p>
</th>
<th rowspan="2" id="wx238">
<p id="wx239">parrocchie</p>
</th>
</tr>

<tr id="wx240">
<th style="width:10%;" id="wx241"><small id="wx242">battezzati</small> </th>
<th style="width:10%;" id="wx243"><small id="wx244">totale</small> </th>
<th style="width:5%;" id="wx245"><small id="wx246">%</small> </th>
<th style="width:8%;" id="wx247"><small id="wx248">numero</small> </th>
<th style="width:8%;" id="wx249"><small id="wx250">secolari</small> </th>
<th style="width:8%;" id="wx251"><small id="wx252">regolari</small> </th>
<th style="width:8%;" id="wx253"><small id="wx254">battezzati per<br id="wx255"/>
sacerdote</small> </th>
<th style="width:8%;" id="wx256"><small id="wx257">uomini</small> </th>
<th style="width:8%;" id="wx258"><small id="wx259">donne</small> </th>
</tr>

<wx:templateend start="wx_t2"/>
<tr id="wx260">
<td id="wx261">
<p id="wx262">1950</p>
</td>
<td id="wx263">
<p id="wx264">157.219</p>
</td>
<td id="wx265">
<p id="wx266">492.761</p>
</td>
<td id="wx267">
<p id="wx268">31,9</p>
</td>
<td id="wx269">
<p id="wx270">275</p>
</td>
<td id="wx271">
<p id="wx272">132</p>
</td>
<td id="wx273">
<p id="wx274">143</p>
</td>
<td id="wx275">
<p id="wx276">571</p>
</td>
<td id="wx277"/>
<td id="wx278">
<p id="wx279">401</p>
</td>
<td id="wx280">
<p id="wx281">996</p>
</td>
<td id="wx282">
<p id="wx283">75</p>
</td>
</tr>

<tr id="wx284">
<td id="wx285">
<p id="wx286">1966</p>
</td>
<td id="wx287">
<p id="wx288">321.458</p>
</td>
<td id="wx289">
<p id="wx290">840.800</p>
</td>
<td id="wx291">
<p id="wx292">38,2</p>
</td>
<td id="wx293">
<p id="wx294">412</p>
</td>
<td id="wx295">
<p id="wx296">202</p>
</td>
<td id="wx297">
<p id="wx298">210</p>
</td>
<td id="wx299">
<p id="wx300">780</p>
</td>
<td id="wx301"/>
<td id="wx302">
<p id="wx303">448</p>
</td>
<td id="wx304">
<p id="wx305">1.455</p>
</td>
<td id="wx306">
<p id="wx307">110</p>
</td>
</tr>

<tr id="wx308">
<td id="wx309">
<p id="wx310">1968</p>
</td>
<td id="wx311">
<p id="wx312">310.323</p>
</td>
<td id="wx313">
<p id="wx314">894.300</p>
</td>
<td id="wx315">
<p id="wx316">34,7</p>
</td>
<td id="wx317">
<p id="wx318">508</p>
</td>
<td id="wx319">
<p id="wx320">256</p>
</td>
<td id="wx321">
<p id="wx322">252</p>
</td>
<td id="wx323">
<p id="wx324">610</p>
</td>
<td id="wx325"/>
<td id="wx326">
<p id="wx327">327</p>
</td>
<td id="wx328">
<p id="wx329">1.170</p>
</td>
<td id="wx330">
<p id="wx331">100</p>
</td>
</tr>

<tr id="wx332">
<td id="wx333">
<p id="wx334">1976</p>
</td>
<td id="wx335">
<p id="wx336">311.733</p>
</td>
<td id="wx337">
<p id="wx338">1.222.118</p>
</td>
<td id="wx339">
<p id="wx340">25,5</p>
</td>
<td id="wx341">
<p id="wx342">506</p>
</td>
<td id="wx343">
<p id="wx344">264</p>
</td>
<td id="wx345">
<p id="wx346">242</p>
</td>
<td id="wx347">
<p id="wx348">616</p>
</td>
<td id="wx349">
<p id="wx350">27</p>
</td>
<td id="wx351">
<p id="wx352">482</p>
</td>
<td id="wx353">
<p id="wx354">1.148</p>
</td>
<td id="wx355">
<p id="wx356">102</p>
</td>
</tr>

<tr id="wx357">
<td id="wx358">
<p id="wx359">1980</p>
</td>
<td id="wx360">
<p id="wx361">317.515</p>
</td>
<td id="wx362">
<p id="wx363">1.518.762</p>
</td>
<td id="wx364">
<p id="wx365">20,9</p>
</td>
<td id="wx366">
<p id="wx367">518</p>
</td>
<td id="wx368">
<p id="wx369">272</p>
</td>
<td id="wx370">
<p id="wx371">246</p>
</td>
<td id="wx372">
<p id="wx373">612</p>
</td>
<td id="wx374">
<p id="wx375">69</p>
</td>
<td id="wx376">
<p id="wx377">437</p>
</td>
<td id="wx378">
<p id="wx379">1.061</p>
</td>
<td id="wx380">
<p id="wx381">105</p>
</td>
</tr>

<tr id="wx382">
<td id="wx383">
<p id="wx384">1990</p>
</td>
<td id="wx385">
<p id="wx386">365.000</p>
</td>
<td id="wx387">
<p id="wx388">1.003.700</p>
</td>
<td id="wx389">
<p id="wx390">36,4</p>
</td>
<td id="wx391">
<p id="wx392">444</p>
</td>
<td id="wx393">
<p id="wx394">239</p>
</td>
<td id="wx395">
<p id="wx396">205</p>
</td>
<td id="wx397">
<p id="wx398">822</p>
</td>
<td id="wx399">
<p id="wx400">91</p>
</td>
<td id="wx401">
<p id="wx402">260</p>
</td>
<td id="wx403">
<p id="wx404">1.053</p>
</td>
<td id="wx405">
<p id="wx406">111</p>
</td>
</tr>

<tr id="wx407">
<td id="wx408">
<p id="wx409">1999</p>
</td>
<td id="wx410">
<p id="wx411">403.207</p>
</td>
<td id="wx412">
<p id="wx413">1.080.261</p>
</td>
<td id="wx414">
<p id="wx415">37,3</p>
</td>
<td id="wx416">
<p id="wx417">462</p>
</td>
<td id="wx418">
<p id="wx419">266</p>
</td>
<td id="wx420">
<p id="wx421">196</p>
</td>
<td id="wx422">
<p id="wx423">872</p>
</td>
<td id="wx424">
<p id="wx425">150</p>
</td>
<td id="wx426">
<p id="wx427">42</p>
</td>
<td id="wx428">
<p id="wx429">941</p>
</td>
<td id="wx430">
<p id="wx431">111</p>
</td>
</tr>

<tr id="wx432">
<td id="wx433">
<p id="wx434">2000</p>
</td>
<td id="wx435">
<p id="wx436">406.289</p>
</td>
<td id="wx437">
<p id="wx438">1.088.663</p>
</td>
<td id="wx439">
<p id="wx440">37,3</p>
</td>
<td id="wx441">
<p id="wx442">423</p>
</td>
<td id="wx443">
<p id="wx444">225</p>
</td>
<td id="wx445">
<p id="wx446">198</p>
</td>
<td id="wx447">
<p id="wx448">960</p>
</td>
<td id="wx449">
<p id="wx450">160</p>
</td>
<td id="wx451">
<p id="wx452">252</p>
</td>
<td id="wx453">
<p id="wx454">947</p>
</td>
<td id="wx455">
<p id="wx456">111</p>
</td>
</tr>

<tr id="wx457">
<td id="wx458">
<p id="wx459">2001</p>
</td>
<td id="wx460">
<p id="wx461">407.932</p>
</td>
<td id="wx462">
<p id="wx463">1.093.309</p>
</td>
<td id="wx464">
<p id="wx465">37,3</p>
</td>
<td id="wx466">
<p id="wx467">423</p>
</td>
<td id="wx468">
<p id="wx469">224</p>
</td>
<td id="wx470">
<p id="wx471">199</p>
</td>
<td id="wx472">
<p id="wx473">964</p>
</td>
<td id="wx474">
<p id="wx475">159</p>
</td>
<td id="wx476">
<p id="wx477">256</p>
</td>
<td id="wx478">
<p id="wx479">853</p>
</td>
<td id="wx480">
<p id="wx481">111</p>
</td>
</tr>

<tr id="wx482">
<td id="wx483">
<p id="wx484">2002</p>
</td>
<td id="wx485">
<p id="wx486">411.578</p>
</td>
<td id="wx487">
<p id="wx488">1.103.427</p>
</td>
<td id="wx489">
<p id="wx490">37,3</p>
</td>
<td id="wx491">
<p id="wx492">430</p>
</td>
<td id="wx493">
<p id="wx494">248</p>
</td>
<td id="wx495">
<p id="wx496">182</p>
</td>
<td id="wx497">
<p id="wx498">957</p>
</td>
<td id="wx499">
<p id="wx500">162</p>
</td>
<td id="wx501">
<p id="wx502">236</p>
</td>
<td id="wx503">
<p id="wx504">829</p>
</td>
<td id="wx505">
<p id="wx506">111</p>
</td>
</tr>

<tr id="wx507">
<td id="wx508">
<p id="wx509">2003</p>
</td>
<td id="wx510">
<p id="wx511">415.082</p>
</td>
<td id="wx512">
<p id="wx513">1.110.607</p>
</td>
<td id="wx514">
<p id="wx515">37,4</p>
</td>
<td id="wx516">
<p id="wx517">396</p>
</td>
<td id="wx518">
<p id="wx519">214</p>
</td>
<td id="wx520">
<p id="wx521">182</p>
</td>
<td id="wx522">
<p id="wx523">1.048</p>
</td>
<td id="wx524">
<p id="wx525">174</p>
</td>
<td id="wx526">
<p id="wx527">219</p>
</td>
<td id="wx528">
<p id="wx529">823</p>
</td>
<td id="wx530">
<p id="wx531">111</p>
</td>
</tr>

<tr id="wx532">
<td id="wx533">
<p id="wx534">2004</p>
</td>
<td id="wx535">
<p id="wx536">420.172</p>
</td>
<td id="wx537">
<p id="wx538">1.124.058</p>
</td>
<td id="wx539">
<p id="wx540">37,4</p>
</td>
<td id="wx541">
<p id="wx542">372</p>
</td>
<td id="wx543">
<p id="wx544">211</p>
</td>
<td id="wx545">
<p id="wx546">161</p>
</td>
<td id="wx547">
<p id="wx548">1.129</p>
</td>
<td id="wx549">
<p id="wx550">192</p>
</td>
<td id="wx551">
<p id="wx552">199</p>
</td>
<td id="wx553">
<p id="wx554">816</p>
</td>
<td id="wx555">
<p id="wx556">111</p>
</td>
</tr>
</table>

<a id="Fonti" name="Fonti"/>
</wx:section><wx:section level="2" title="Fonti" id="wxsec6"><h2 id="wx557">Fonti</h2>

<ul id="wx558">
<li id="wx559"><a href="/wit/Annuario_pontificio" title="Annuario pontificio" wx:linktype="known" wx:pagename="Annuario_pontificio" wx:page_id="204010" id="wx560">Annuario pontificio</a>
<p id="wx561">del 2005 e precedenti, riportati su <a href="http://www.catholic-hierarchy.org" class="external text" wx:linktype="external" rel="nofollow" id="wx562">www.catholic-hierarchy.org</a> alla pagina <a href="http://www.catholic-hierarchy.org/diocese/dpate.html" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx563"/></p>
</li>

<li id="wx564"><a href="http://www.patersondiocese.org" class="external text" wx:linktype="external" rel="nofollow" id="wx565">Sito ufficiale</a>
<p id="wx566">della diocesi</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Diocesi_di_Paterson" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx567">Categoria</a>: <span dir="ltr" id="wx568"><a href="/wit/Categoria:Diocesi_cattoliche_negli_Stati_Uniti_d%27America" title="Categoria:Diocesi cattoliche negli Stati Uniti d'America" wx:linktype="known" wx:pagename="Categoria:Diocesi_cattoliche_negli_Stati_Uniti_d'America" wx:page_id="504816" id="wx569">Diocesi cattoliche negli Stati Uniti d'America</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Roman_Catholic_Diocese_of_Paterson" class="external" wx:linktype="interwiki" wx:pagename="en:Roman_Catholic_Diocese_of_Paterson" id="wx570">English</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nome">
<a href="/wit/Diocesi" title="Diocesi" wx:linktype="known" wx:pagename="Diocesi" wx:page_id="61865" id="wx571">diocesi</a>
<p id="wx572">di <a href="/wit/Paterson" title="Paterson" wx:linktype="known" wx:pagename="Paterson" wx:page_id="878651" id="wx573">Paterson</a></p>
</wx:argument><wx:argument name="latino">
<p id="wx574">Dioecesis Patersonensis</p>
</wx:argument><wx:argument name="titolo">
<a href="/wit/Vescovo" title="Vescovo" wx:linktype="known" wx:pagename="Vescovo" wx:page_id="757267" id="wx575">vescovo</a>
</wx:argument><wx:argument name="titolare">
<a href="/wit/Arthur_Joseph_Serratelli" class="new" title="Arthur Joseph Serratelli" wx:linktype="unknown" wx:pagename="Arthur_Joseph_Serratelli" id="wx576">Arthur Joseph Serratelli</a>
</wx:argument><wx:argument name="emeriti">
<p id="wx577">Frank Joseph Rodimer</p>
</wx:argument><wx:argument name="vicario"/><wx:argument name="stato">
<p id="wx578">Stati Uniti</p>
</wx:argument><wx:argument name="ritoliturgico">
<a href="/wit/Rito_romano" title="Rito romano" wx:linktype="known" wx:pagename="Rito_romano" wx:page_id="483639" id="wx579">romano</a>
</wx:argument><wx:argument name="eretta">
<a href="/wit/9_dicembre" title="9 dicembre" wx:linktype="known" wx:pagename="9_dicembre" wx:page_id="5338" id="wx580">9 dicembre</a> <a href="/wit/1937" title="1937" wx:linktype="known" wx:pagename="1937" wx:page_id="4744" id="wx581">1937</a>
</wx:argument><wx:argument name="stemma"/><wx:argument name="mappa"/><wx:argument name="mappacollocazione"/><wx:argument name="mappaprovincia"/><wx:argument name="suffraganeadi">
<a href="/wit/Arcidiocesi_di_Newark" title="Arcidiocesi di Newark" wx:linktype="known" wx:pagename="Arcidiocesi_di_Newark" wx:page_id="502321" id="wx582">arcidiocesi di Newark</a>
</wx:argument><wx:argument name="regione">
<a href="/wit/Regione_ecclesiastica_III_%28NJ%2C_PA%29" class="new" title="Regione ecclesiastica III (NJ, PA)" wx:linktype="unknown" wx:pagename="Regione_ecclesiastica_III_(NJ,_PA)" id="wx583">III (NJ, PA)</a>
</wx:argument><wx:argument name="battezzati">
<p id="wx584">420.172</p>
</wx:argument><wx:argument name="popolazione">
<p id="wx585">1.124.058</p>
</wx:argument><wx:argument name="proporzione">
<p id="wx586">37,4</p>
</wx:argument><wx:argument name="sacerdotisecolari">
<p id="wx587">211</p>
</wx:argument><wx:argument name="sacerdotiregolari">
<p id="wx588">161</p>
</wx:argument><wx:argument name="sacerdoti">
<p id="wx589">372</p>
</wx:argument><wx:argument name="battezzatipersacerdote">
<p id="wx590">1.129</p>
</wx:argument><wx:argument name="diaconi">
<p id="wx591">192</p>
</wx:argument><wx:argument name="religiosi">
<p id="wx592">199</p>
</wx:argument><wx:argument name="religiose">
<p id="wx593">816</p>
</wx:argument><wx:argument name="vicariati"/><wx:argument name="parrocchie">
<p id="wx594">111</p>
</wx:argument><wx:argument name="superficie">
<p id="wx595">3.143</p>
</wx:argument><wx:argument name="indirizzo">
<p id="wx596">777 Valley Road, Clifton, NJ 07013</p>
</wx:argument><wx:argument name="telefono">
<p id="wx597">(973)777-8818</p>
</wx:argument><wx:argument name="fax">
<p id="wx598">777-8976</p>
</wx:argument><wx:argument name="sito">
<p id="wx599">www.patersondiocese.org</p>
</wx:argument><wx:argument name="email"/><wx:argument name="anno">
<p id="wx600">2005</p>
</wx:argument><wx:argument name="ch">
<p id="wx601">pate</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
